/* 
    This CSS file contains the custom styles used in this project only. These will not be part of standard TUX framework
*/

.textTTSGREEN{
     background-color:#4c9900!important;
     color:black!important;
 
}
.textTTSRED{
    background-color:#DC143C!important;
    color:black!important;
}
.textTTSYELLOW{
    background-color:#00BFFF!important;
     color:black!important;
}
.highlight
  {
   border-color:Red !important;
   border-style:solid !important;
   border-width :3px !important;
  }
.disabledPanel {
    pointer-events: none;
    opacity: 0.4;
}

/*table CSS*/



.tblTTS {
  border: 1px solid #ccc;
  border-collapse: collapse;
  border-spacing: 2px;
  margin: 0;
  padding: 0;
}
.tblTTS caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}
.tblTTS th {
  background: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}
.tblTTS tr td{
  border: 1px solid #ddd;
  padding: .35em;
  background-color:white;
}
.tblWhite tr td{
     background-color:white!important;
}
.tblTTS th,
.tblTTS td {
  padding: .625em;
  text-align: center;
 white-space:nowrap!important;
 white-space:-webkit-nowrap!important;
}

 .tblTTS th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
    color: #333;
     font-size:small;
}
@media screen and (max-width: 1100px) {
    .table-responsive{
        overflow:auto;
           }
}
@media screen and (min-width: 1100px) and (max-width:1800px) {
  .tblTTS{
      width:100%;
      table-layout:fixed;
  }
  .tblTTS th,
.tblTTS td {
  padding: .625em;
  text-align: center;
 /*white-space: -moz-pre-wrap !important;  
white-space: -webkit-pre-wrap!important; 
white-space: -pre-wrap!important;      
white-space: -o-pre-wrap!important;    
white-space: pre-wrap!important;       
word-wrap: break-word!important;*/       
/*word-break: break-all!important;*/
white-space: normal!important;
}

}

@media screen and (max-width: 600px) 
{
  .tblTTS {
    border: 0;
  }
  .tblTTS caption {
    font-size: 1.3em;
  }
  .tblTTS thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  .tblTTS tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  .tblTTS td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
 
  /*.tblTTS td:before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
    margin-left:2px;
  }*/
  .tblTTS td:last-child {
    border-bottom: 0;
  }
}
.tblTTS a{
     color: #333!important;
     font-size:small;
   text-decoration: underline;
}
.tblTTS thead th a{
    text-decoration: none!important;
}

.tblTTS, td, th {
    padding: 2px 5px;
}
.tblTTS thead th {
    background-repeat: no-repeat;
    background-position: right center;
    font-weight:normal;
}
.tblTTS thead th.up {
    padding-right: 20px;
    background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);
    font-weight:700;
}
.tblTTS thead th.down {
    padding-right: 20px;
    background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);
    font-weight:700;
}
.tblTTSSmall th{
    font-size:11px!important;
}
.tblTTSSmall td{
    font-size:12px!important;
}
.tblTTSSmall a{
    font-size:12px!important;
     text-decoration: underline;
}
.tblTTSSmall thead th a{
    text-decoration: none!important;
}

.tblTTSSml thead th {
    background-repeat: no-repeat;
    background-position: right center;
    font-size:11px!important
}
.tblTTSSml td{
    font-size:smaller
}

.tblTTSBlue th {
    background: #d9edf7 !important;
}
.tblTTSBlue, .tblTTSBlue th, .tblTTSBlue tr td {
    border: 1px solid #C0C0C0 !important;
}

.tblTTSGray th {
    background: #C0C0C0 !important;
}

.tblTTSGray, .tblTTSGray th, .tblTTSGray tr td {
    border: 1px solid #2E4053 !important;
}

/*table CSS END */










.fontLargeImp{
    font-size:large!important
}
.fontMediumImp{
    font-size:medium!important
}
/*Pagination Start*/
/*.PaginationMarginChange,.pagination-container ul {
    margin:1px!important;
    
}*/
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    z-index: 2;
    color: #fff;
    background-color: #313335;
    border-color: #313335;
    cursor: default
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.428571429;
    text-decoration: none;
    color: #313335;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px
}
/*Pagination End*/
/*for space between  input and input button */
.input-group-btn.input-space {
  padding-left: 10px;
}
/*new line in message display*/
.alert-warning{
    white-space:pre-wrap!important;
}
.required:after 
{
padding-left:3px;
}
.label-black{
    color:black!important;
}
.scrollable-menu{
     height: auto;
    max-height: 100px;
    overflow-x: hidden;
}
textarea{
    width:100%!important;
    height:100px;
}
.colorBlue{
    background-color:#00509b!important;
}


.top-buffer { margin-top:10px; }
.left-buffer{margin-left:40px;}


/*.table-bordered tbody tr td {
  background: white!important;
}*/

.w80{
    width:80px!important;
}
.w100{
    width:100px!important;
}
.w125{
    width:125px!important;
}
/*TTSMain Fix CSS*/

.txtalignLeft{
    text-align:left!important;
}
.wBtnTTS{
  width:100px!important;
   
}
.breakWordCSS{
 word-wrap: break-word!important;       /* Internet Explorer 5.5+ */
white-space: normal!important;
}
.left-buffer{margin-left:40px;}
.left-buffer5{margin-left:5px;}
.left-buffer10{margin-left:10px;}
.lblgray{
    color:#808285!important;
}
.attSpan a{
   text-decoration:underline;
}
.attSpan::after {
   content: ",";
   color:blue;
   padding-left:2px!important;

}
.attSpan:last-of-type::after{
    display: none;
}
body,html,.btn{font-family:Arial,Helvetica,sans-serif!important;}
.NoPaddingLeft{padding-left:0px!important;}


.btnRED{
    background-color:#DC143C!important;
    color:black!important;
    font-size:12px;
    border-color: #050404!important; 
      font-weight:700;
}
.btnYELLOW,.btnYELLOW:hover,.btnYELLOW:focus{
/*background-color:#9A7D0A!important;*/
background-color:#00BFFF!important;

     color:black!important;
    font-size:12px;
    border-color: #050404!important; 
      font-weight:700;
}
.btnGREEN,.btnGREEN:hover,.btnGREEN:focus{
background-color:#4c9900!important;
     color:black!important;
   font-size:12px;

     font-weight:700;
}
.btnBLACK{
font-size:12px!important;
border-color: #050404!important; 
  font-weight:700;
}
.lblRed{
    font-size:small;
    color:#DC143C!important;
    font-weight:700;
}
.lblGreen{
    /*color:#006600;*/
     color:#4c9900!important;
    font-size:small;
     font-weight:700;
}
.lblBlack{
      color:black;
    font-size:small;
     font-weight:700;
}
.lblBLUE{
     /*color:#9A7D0A!important;*/
     color:#00BFFF!important;
    font-size:small;
     font-weight:700;
}
.lblSilver{
    color:#C0C0C0!important;
    font-size:small;
     font-weight:700;
   
}
.right-buffer5{
    padding-right:5px!important;
}
.right-buffer15{
    padding-right:15px!important;
}
.container90{
    width:95%!important;
}
.whiteSpaceNowrap{
    white-space:nowrap!important;
    white-space:-webkit-nowrap!important;
}
.float-right{
    float:right!important;
}

.txtalignRight{
    text-align:right!important;
}
.txtalignCenter{
    text-align:center!important;
}
.lblHeader{
    font-size:16px;
    font-weight:700;
    color:black!important;
}
ui-datepicker-trigger{
    content:url(../Images/holiday.png);
}
.btnHeight{
    height:70px!important;

}
.right-buffer78{
    padding-right:78px;
}
.left-margin12{
    margin-left:12px!important;
}
.divTitle {
     line-height: 90%;
    float: right;
    color: #D22210;
}
.cssDisplayNone {
    display: none !important;
}
.lblNormal {
    font-weight: 300 !important;
}

.lbl12 {
    font-size: 12px !important;
}
div#loadingImageInAjax {
    display: none;
}
.InputLarge {
    font-size: 18pt;
    height: 42px;
}
.btnInnerTextBlack{             
  color:black!important;
  font-weight:600;
}
.cssBgColorGray {
    background-color: #C0C0C0;
}

.cssCenterAlign {
    text-align: center;
}
.cssRightMargin15 {
    margin-right: 15px;
}
.PanelMargin5{
    padding-top:5px!important;
    padding-bottom:5px!important;
}
.cssPaddingLeft50{
    padding-left:50px!important;
}
.cssPaddingLeft75 {
    padding-left:75px!important;
}
.cssPaddingLeft150 {
    padding-left:150px!important;
}
.cssPaddingLeft100 {
    padding-left:100px!important;
}
.cssMarginTop15 {
    margin-top: 15px !important;
}
.cssPanelHeadingBlack16 {
    font-size: 16px !important;
    color: #34495E !important;
}
.cssPanelSubHeading {
    font-size: 15px !important;
    color: #34495E !important;
}

.cssPaddingLeft15 {
    padding-left: 15px !important;
}
.cssPaddingLeft10 {
    padding-left: 10px !important;
}

html, body {
    height: 100%;
    width: 100%;
    margin: 0;
}

.h_iframe iframe {
    width: 100%;
    height: 100%;
}

.h_iframe {
    height: 100%;
    width: 100%;
}
